package com.prolog.eis.enums.base;

import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 * @program: eis-dsl-parent
 * @description: 点位类型
 * @author: Xiong
 * @create: 2021-12-30 17:28
 **/
@Getter
@AllArgsConstructor
public enum BaseLocationTypeEnum {

    INBOUND_TYPE(10, "入库点位"),
    OUTBOUND_TYPE(20, "空托补给/出库点位"),
    COMEBACK_TYPE(30, "回库点位"),
    ;
    private Integer code;
    private String msg;
}
